Package wx :: Package lib :: Module flatnotebook :: Class FNBRendererMgr

[frames | no frames]

## Class FNBRendererMgr

This class represents a manager that handles all the 4 renderers defined and calls the appropriate one when drawing is needed.

Method Summary
| ``__init__`(self)` Default class constructor.
| ``GetRenderer`(self, style)` Returns the current renderer based on the style selected.

Method Details

### __init__(self)
(Constructor)

Default class constructor.

### GetRenderer(self, style)

Returns the current renderer based on the style selected.

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:35 2007 | http://epydoc.sf.net